{
  "verseBefore": "Bơh  haay xet đaneq varơuq đnooy xadrah ku Lôôk laa kleep dii hyioh jăk đôôiq dii khơl adro dơơp kaluh kadrôp đanưq.",
  "verseAfter": "Bơh  haay xet đaneq varơuq đnooy xadrah ku Lôôk laa kleep dii hyioh jăk đôôiq dii khơl adro dơơp kaluh kadrôp đaa nưq.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 2,
  "activeVerse": 2,
  "modifiedTimestamp": "2021-10-12T07:18:18.652Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 2,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
